/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

body {
	color:#171717; /** text colour - almost black **/
	}

a  {	
  	text-decoration: underline; /** show all links being underlined **/ 
	}

legend {
    width: 0% !important; /** contact **/
    font-size: 0px !important; /** suppress the filter line in contacts **/
    line-height:0px !important; /** suppress the filter line in contacts **/
}

fieldset.filters {
    margin-top: 0px; /** suppress the filter line in contacts **/
}

fieldset {
    padding-top: 0px; /** suppress the filter line in contacts **/
    padding-bottom: 0px; /** suppress the filter line in contacts **/
}

#s5_pos_custom_4 #s5_qc_pretext {
    font-size: 1.4em; /** make "subscriptions" fit **/
}

.item-num {
  	color: transparent; /** hide text color of list numbering in contact **/
  	width: 0px !important; /** contact **/
  	padding: 0px;
  	margin: 0px;
	}

.userdata ol.unstyled, .userdata ul.unstyled {
    /** login module - take out the user name reset**/
  	width: 0px !important; /** contact **/
    font-size: 0px !important; /** suppress the password rest line in login **/
    line-height:0px !important; /** suppress the password rest line in login **/
}

/** top menu - Join us - donate | the colours of the buttons are set in the general template styles**/
.social_button_top {
  	padding-top: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	border: none;
	cursor: pointer;
	letter-spacing: 0;
	text-decoration: none;
	box-shadow: none;
	font-size: 15px;
	line-height: 20px;
	color: #FFFFFF !important;
	font-weight: 500;
}

#s5_center_area1,
#s5_top_row2_area1,
body {
  	background: #c9cab6 !important; /**was very very light grey F6F6F6 - or preferably the great grey-green: c9cab6 **/
	}

#s5_top_sub_bar,
#s5_top_sub_bar_inner
	{
  	background: #afb09d;
	}

#s5_center_area1 {
	margin-top: 22px; /** Safari????? **/
	}

#s5_footer_area1 {
    background: #575a53; /** change to dark grey **/
    padding-top: 10px; /** reduce footer padding above / below from 75 px **/
    padding-bottom: 10px;
}

#s5_pos_custom_4_inner {
	color:#995702; /** Headline text colour for Event Dates - original white #FFFFFF**/
	padding-left:10px;
	}

#s5_pos_custom_4 #s5_qc_pretext,
#s5_pos_custom_4_inner {
	background:#f2f2ec; /** light green background for modules published at position "Custom_4"- originally #404040**/
	}

.top_info {
    color: #575b51;  /** General meetings text colour   - original grey  #868585**/
    font-size: 1.1em;
	}

#s5_pos_custom_1 {
    margin-top: 5px;  /** space above general meetings insert on top of the page - originally 55px **/
	}

#s5_logo_wrap {
    margin-top: 5px;	/** space above and below logo on top of the page - originally 55px **/
    margin-bottom: 5px;
	}

#s5_top_row1_wrap, 
#s5_top_row2_wrap, 
#s5_top_row3_wrap, 
#s5_bottom_row1_wrap, 
#s5_bottom_row2_wrap, 
#s5_above_columns_wrap1, 
#s5_below_columns_wrap1, 
#s5_center_area1 {

    padding-top: 10px;  /** space above centre area (article area) in the middle of the page - originally 75px **/
    padding-bottom: 10px;  /** space below  centre area (article area) in the middle of the page - originally 25px **/
	}

#s5_bottom_row3_wrap {
  	margin-top: -30px; /** Bottom picture could be a bit drastical **/
    padding-top: 0px;  
    padding-bottom: 70px;
	}

#s5_component_wrap { /** more space around each article **/
    padding: 10px;		/** reduce from 50px **/
  	padding-left: 50px;  
    padding-right: 60px; /** leave **/
	}

#s5_menu_wrap2 {
  	background: #575a53; /** colour behind seach bar on home page - original dark grey #333333 **/
}

img {
  	margin: 5px 5px !important; 
	padding:5px 10px 5px 5px !important; /** add space around images **/
	}

h1 {
  	font-size:1.7em !important;
  	margin-top:10px !important; /** safri ignores it??? **/
  	margin-bottom:7px !important;
  	color:#a55013;  /** brown **/
	}

h2 {font-size:1.3em !important;
	margin-bottom:7px !important;
  	margin-top:7px !important;
	color:#2d772a;   /** green **/
	}

h3 {font-size:1.3em;
	margin-bottom:7px !important;
  	margin-top:2px !important;
	color:#435663; /** blue **/
	font-weight:bold;
	}

h4 {font-size:1.2em;
	margin-bottom:5px !important;
  	margin-top:2px !important;
    color:#93ccce;   /** duck egg **/
	}

h5 {font-size:1.1em;
	margin-bottom:2px !important;
  	margin-top:2px !important;
  	color:#980606;   /** red **/
	font-weight:bold;
	}

h6 {font-size:1.0em;
	margin-bottom:1px !important;
  	margin-top:1px !important;
	color:#626262;  /** grey **/
	font-weight:bold;
	}